oro:
    entity_config:
        action:
            manage:              Access entity management
            view_entities:       View configurable entities
            update_entity:       Update configurable entity
            view_entity:         View configurable entity
            update_entity_field: Update configurable entity field
            field_search:        Return varchar type field(s) in given entity

        block_titles:
            general.label:       General Information
            fields.label:        Fields
            other.label:         Other
            associations.label:  Communication & Collaboration

        config_log:
            user.label:      Author
            diffs.label:     Diffs
            logged_at.label: Logged at

        menu:
            entities_list.label:           Entities
            entities_list.description:     List of entities
            entity_management.label:       Entity Management
            entity_management.description: List of entities

        controller:
            config_entity:
                message:
                    saved:  Entity saved
                    update: Schema updated
            config_field:
                message:
                    saved: Field saved

        entity:
            plural_label:      Entities
            information.label: Entity Information
            unique.label:      Unique Keys

        entity_config:
            entity_name.label: Name
            module_name.label: Module

        field_config:
            field_name.label: Name
            type.label:       Data Type
            records_count.label: Number of records

        info:
            new_field.label:     New Field
            records_count.label: 'Number of records: %count%'

        form:
            name.label: Name
            type.label: Type

        import:
            title: Import Entity Fields
            label: Import Fields
            message:
                invalid_field_name: Invalid field name.
                invalid_field_type: Invalid field type.
                change_type_not_allowed: Changing type of existing fields is not allowed.
                require_update_schema: "Please, click 'Update Schema' to apply changes"
